/**Begin C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SRC_DECISIONSUMSUP2') 
 CREATE TABLE T_SRC_DECISIONSUMSUP2 (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FSUPPLIERID BIGINT DEFAULT 0 NOT NULL,
FPACKAGEID BIGINT DEFAULT 0 NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORDERRATIO1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCATEGORYID BIGINT DEFAULT 0 NOT NULL,
FPROJECTID BIGINT DEFAULT 0 NOT NULL,
FORDERRATIO DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRANK BIGINT DEFAULT 0 NOT NULL,
FCONTRACTTYPE CHAR(1) DEFAULT ' ' NOT NULL,
FPARENTID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCONTRACTAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCONTRACTTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSUPPLIERTYPE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FBUDGETAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPREAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPREORDERRATIO DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPRETAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPREORDERRATIO1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLOCAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLOCTAXAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRESULT NVARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
